Subject: Re: [lojban] djataurte

From: Robin Lee Powell <[email-masked]>
Date: Thu, 26 Apr 2001 09:59:10 -0700

On Thu, Apr 26, 2001 at 02:16:09AM -0400, Bob LeChevalier (lojbab) wrote:
> At 11:19 PM 04/25/2001 -0400, Pierre Abbat wrote:
> >I found "djataurte" in translations/alice/NEW_WORDS meaning "tart". This is a
> >fu'ivla, but it's a type 4,
> 
> If it has a rafsi in the front, it is clearly intended to be a type 3.
> 
> This is precisely the sort of word that MUST be a type 3 and not a type 
> 4. After all, "tart" has three completely distinct meanings in English (a 
> food, a flavor property, and a slang description of a woman with loose 
> morals) and who knows how many its Lojban counterpart might have in all the 
> world's languages. How can we say at this stage of usage which of the 
> multiple meanings should apply to the type 4 wordform - only 1 is allowed.
> 
> >so why does it begin with "dja"? Type 3 fu'ivla
> >shouldn't be made from CCV or CVV rafsi anyway.
> 
> There is nothing illegal about using them - it just can't be assumed that 
> the fu'ivla will be well-formed when one works with those rafsi.

As someone who knows very little about fu'ivla formation:

Is djataurte legal as it stands or not? If not, what do we do with it?
It's supposed to refer to the food, btw.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/